DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# ComplexArrayFree

Array free function

## SYNOPSIS

dip_Error dip_ComplexArrayFree ( array )

## FUNCTION

This function frees `*array`, and sets `array` to zero.

## ARGUMENTS

Data type | Name | Description
`dip_ComplexArray *` | `array` | Array

## SEE ALSO

`ComplexArrayNew`, `ComplexArrayFree`, `ComplexArrayCopy`, `ComplexArrayFind`

`ArrayFree`, `IntegerArrayFree`, `FloatArrayFree`, `ComplexArrayFree`, `BoundaryArrayFree`, `FrameWorkProcessArrayFree`, `DataTypeArrayFree`, `ImageArrayFree`, `BooleanArrayFree`, `VoidPointerArrayFree`, `StringArrayFree`, `CoordinateArrayFree`